#rohs-container-vin h2, 
#rohs-container-vin h3, 
#rohs-container-vin h4, 
#rohs-container-vin h5, 
#rohs-container-vin p, 
#rohs-container-vin li, 
#rohs-container-vin th, 
#rohs-container-vin td {
	border: none;
	background: none;
	color: #333;
	font-size: 13px;
	font-weight: normal;
	line-height: 1.5;
}

#genomics-container-vin .newsPrdPartner {
	clear: both;
	overflow: hidden;
	margin: 5px 0 0;
}

#genomics-container-vin .newsAnnouncement {
	float: left;
	width: 245px;
}

#genomics-container-vin .prdGrp {
	float: left;
	width: 415px;
	margin-left: 5px;
}

#genomics-container-vin .partnerPrg {
	float: right;
	width: 256px;
}

#genomics-container-vin .newsPrdPartner h2, 
#genomics-container-vin .leftSection h2, 
#genomics-container-vin h2.titleBar {
	margin: 0;
	padding: 0;
	border: none;
	background: #fff url("pnlRgt.gif") no-repeat scroll right top;
	height: 37px;
}

#genomics-container-vin .newsPrdPartner h2 span, 
#genomics-container-vin .leftSection h2 span, 
#genomics-container-vin h2.titleBar span {
	display: block;
	height: 23px;
	padding: 11px 10px 0 18px;
	background: transparent url("pnlLft.gif") no-repeat scroll left top;
	color: #333;
	font-size: 15px;
	font-weight: bold;
	line-height: 1;
}

#genomics-container-vin .contentBlk {
	position: relative;
	border: solid 1px #ccc;
	border-top: none;
	border-radius: 0 0 10px 10px;
	padding: 10px;
	min-height: 520px;
	font-size: 12px;
	clear: both;
	overflow: hidden;
}

#genomics-container-vin .contentBlk h3 {
	margin: 25px 0 10px;
	padding: 0 0 5px;
	border: none;
	border-bottom: solid 1px #ccc;
	background: none;
	font-size: 12px;
	color: #333;
}

#genomics-container-vin .contentBlk h3:first-child {
	margin-top: 10px;
}

#genomics-container-vin .contentBlk ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#genomics-container-vin .contentBlk ul li {
	clear: both;
	overflow: hidden;
	margin: 5px 0 5px;
	padding: 4px 0 4px 31px;
	position: relative;
}

#genomics-container-vin .prdGrp .contentBlk ul li {
	margin: 5px 0 10px;
}

#genomics-container-vin .contentBlk li:before {
	content: "";
	display: block;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	height: 26px;
	width: 26px;
	background: transparent url("img_sprite.png") no-repeat scroll 0 0;
}

#genomics-container-vin .newsAnnouncement li:before {
	background-position: -1px -202px;
}

#genomics-container-vin .prdGrp li:before {
	background-position: -1px -258px;
}

#genomics-container-vin .partnerPrg li:before {
	background-position: -1px -285px;
}

#genomics-container-vin .contentBlk li li, 
#genomics-container-vin .prdGrp .contentBlk ul li li {
	margin: 5px 0 0;
	padding: 0 0 0 10px;
}

#genomics-container-vin .contentBlk li li:before {
	content: "-";
	display: block;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	background: none;
}

#genomics-container-vin .prdGrp ul.left {
	float: left;
	width: 170px;
}

#genomics-container-vin .prdGrp ul.right {
	float: right;
	width: 214px;
}



/* for SmartPhone */

body.sp #genomics-container-vin > div > img {
	width: 100%;
	height: auto;
}

body.sp #genomics-container-vin .newsAnnouncement {
	float: none;
	width: 100%;
	margin: 10px 0;
	padding: 0 15px;
}

body.sp #genomics-container-vin .prdGrp {
	float: none;
	width: 100%;
	margin: 10px 0;
	padding: 0 15px;
}

body.sp #genomics-container-vin .partnerPrg {
	float: none;
	width: 100%;
	margin: 10px 0;
	padding: 0 15px;
}

body.sp #genomics-container-vin .prdGrp ul.right, 
body.sp #genomics-container-vin .prdGrp ul.left {
    float: none;
    width: 100%;
}

body.sp #genomics-container-vin .contentBlk {
	min-height: auto;
}




